[
    {
        "pathsrc": "models/Checkjson.js",
        "pathdest": "checkjson.js"
    },
    {
        "pathsrc": "node_modules/axios/dist/axios.min.js",
        "pathdest": "axios/dist/axios.min.js"
    },
    {
        "pathsrc": "node_modules/dayjs/dayjs.min.js",
        "pathdest": "dayjs/dayjs.min.js"
    },
    {
        "pathsrc": "node_modules/mustache/mustache.min.js",
        "pathdest": "mustache/mustache.min.js"
    },
    {
        "pathsrc": "node_modules/openpgp/dist/openpgp.min.js",
        "pathdest": "openpgp/dist/openpgp.min.js"
    },
    {
        "pathsrc": "node_modules/qr-code-styling/lib/qr-code-styling.js",
        "pathdest": "qr-code-styling/lib/qr-code-styling.js"
    }
]